full-width-table {
    margin-top: 2%;
    width: 100%;
    height: 80%;
  }
  .search-box{
   width: 80%;
   text-align: left;
   margin-bottom: 3%;
  }
  @media (max-width: 400px) {
    .full-width-table {
      width: 100%;
      margin-left:0; 
      margin-right:0;
      padding: 0;
    }
    .paginator-xs{
      margin-right: 22%;
    }
    .search-box{
     width: 100%;
     text-align: left;
     margin-bottom: 3%;
    }
  }
  @media (max-width: 800px) {
    .full-width-table {
      width: 100%;
      margin-left:0; 
      margin-right:0;
      padding: 0;
    }
    .search-box{
     width: 100%;
     text-align: left;
     margin-bottom: 3%;
    } 
  }
 